Bug 548 - package rebuild hangs
: package rebuild hangs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdeartwork)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-06 12:09 by
Modified: 2003-09-24 12:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-06 12:09:18
Package kdeartwork-2.2.2-alt2 rebuild hangs in %install.
Last action is:
/bin/sh: /home/ldv/RPM/TMP/kdeartwork-buildroot/usr/share/apps/kthememgr/Themes/Eclipse.ktheme: No such file or directory

Full build log is also available.
---

---

------- Comment #1 From 2002-02-11 16:38:47 -------
fixed in kdeartwork-2.2.2-alt3
------- Comment #2 From 2002-02-11 16:38:47 -------
fixed in kdeartwork-2.2.2-alt3
------- Comment #3 From 2003-09-24 12:24:49 -------
reassign 2 zerg@altlinux.org